XFileSharing Pro - Compatibility of Mods

Message
Author
oldman
Posts: 17
Joined: Oct 20, 2012 2:40 pm

Compatibility of Mods

#1 Postby oldman » Sep 17, 2013 4:04 am

Hello,

I am still on v2.0 (the previous version) of Xfilesharing. I am intending to get the Payment module since there are so many more payment gateway.

However, do I need to upgrade to v2.1 or the payment module will still be able to work with v2.0?

Thank you.

admin
Site Admin
Posts: 1824
Joined: Mar 22, 2006 12:32 pm

#2 Postby admin » Sep 17, 2013 4:43 am

Hello,

yes, payment gateways mod structure has been changed in 2.1 and you'll have to upgrade if you want to use new gateways.


Return to “XFileSharing Pro”